Median XL 1.3.1, PlugY and D2SE Install Guide

Discuss Median XL!
Oinkus
Skeleton
2 | 0
Compatibility with win 7 fixed it. Runs fine in fullscreen
Dominos9189
Dark Huntress
10 | 0
Stahri wrote:
Dominos9189 wrote:
Dominos9189 wrote:Thanks for the info! I changed the save path to 1. Hopefully it won't happen again. I'll give an update soon either way.


Update: So, it worked all day today just fine, but then decided to act up again "Could not create extended stash file". Ended up losing all my stuff on my personal stash after page 1. Wtf is with this.....


I would still check to see if your save file is corrupt. Try deleting it and having PlugY remake it when you open a new game. Also, try checking the permissions on the _LOD_SharedStashSave.sss file. Make sure you have full control and is not set as "Read-only".


I tried that, and it will still occasionally be unable to create it. It is not set to read only either. Honestly, I gave up trying to figure it out and I'm just backing up regularly (every hour or so, or whenever I get a good item I want to keep in the stash).
Janrik
Stone Warrior
34 | -4
now i try run this step by step guide , 1 time i make it run but very bad and laggy with out plugY as it say. 3 time with error message or just vont start up median but norm diablo ?? and it's imposseble to do step by step guide wrong , the downloade + put in to right folder. to all other with hugh problems with 2017 v003 . then try go back to the patch before + d2se + plugY 11.03 it work , set to glide mode. it's simple just put in to d2 folder patch + all plugY files. and remember 1.13c patch , 1.14 crash ever ½ hour for me :D
User avatar
iHaku
Rust Claw
82 | 1
Stahri wrote:..ping..


is it possible to run plugy without d2se? im having some trouble getting it to work. as of right now, everything kinda works besides multistashtab support. i have to turn it off (ActiveMultiPageStash=0) to be able to actually open the stash without crashing the game.

any help? :§
Janrik
Stone Warrior
34 | -4
Hey . in 2017 i not sure , but if wanna try with out d2se copy patch file to d2 folder include extract all plugY files to d2 folder to , then use plugY's game starter , like you start with d2se. have never get those two to work right together in any patch i try. i run earlyer patch with PlugY 11.xx and d2se.
d2se is only for firsrt start up to to setup glide and close game and start with plugY and it work fine, have not try the sin war server or other multiplayer access.
User avatar
cowking
Onyx Knight
635 | 62
Common Love Badge
Earned over 20 cookies
iHaku wrote:is it possible to run plugy without d2se? im having some trouble getting it to work. as of right now, everything kinda works besides multistashtab support. i have to turn it off (ActiveMultiPageStash=0) to be able to actually open the stash without crashing the game.

any help? :§


Delete your stash files.
User avatar
iHaku
Rust Claw
82 | 1
cowking wrote:Delete your stash files.


fresh installation, i dont even have stash files i think. just a fresh plugy folder and i removed offline characters. is the shared stash located somewhere externally?

the error that im getting when multistash is on and i click the stash is:

Halt
Location: Line#1383
Expression:Unrecoverable Internal Error 6fe2232e

it works perfectly fine when shared stash = 0 , i can see the buttons and stuff.

also sorry, its "ActiveMultiPageStash=0" what crashes my game even if i have "ActiveSharedStash=0"
Edited by iHaku 1 year.
User avatar
suchbalance
Amazon Warrior
1676 | 395
Common Posting Badge
Posted over 1.000 messages
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Great Guide Badge
Created 3 complete character guides
Common Skill Badge
Experienced Player
Great Contribution Badge
Is an active forum collaborator / developer
Great Mind Badge
A Median XL guru... a true book of knowledge
Plugy won't work with M2017 without d2se.
User avatar
iHaku
Rust Claw
82 | 1
ah i see, well that sucks. thanks for the answer. guess i have to get that aswell then again.
User avatar
thanosdk
Lava Lord
96 | 5
iHaku wrote:ah i see, well that sucks. thanks for the answer. guess i have to get that aswell then again.


Imo getting the launcher and a clean D2 is what suits me best with Median XL 2017, no hassle, no errors, no stash files get corrupted, no nothing, and the launcher allows 2 D2 instances for muling.